      program read
      PARAMETER ( NI = 180, NJ = 139, nv=9)
      real a(ni,nj), t(ni,nj,15,nv)

      open(21,file='ssh2010.01-11.gr2',form='unformatted',
     1 access='sequential')

      do im=1, 11

      do iv=1,15
      do k=1,nv
      read(21) ((t(i,j,iv,k),i=1,ni),j=1,nj)
      end do
      end do

      end do


      stop
      end

